@charset "utf-8";




#sec_trackman h3,
#sec_golfzon h3 {
    margin-bottom: .75em;
}

 .img_area {
    width: 50%;
}

.txt_area {
    width: 44%;
}

#sec_trackman .txt_area li:not(:last-child){
    margin-bottom: 2.5em;
}

.loopSlide {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    overflow: hidden;
}

.loopSlide ul {
    padding: 0;
    display: flex;
    flex-shrink: 0;
}

.loopSlide ul:first-child {
    animation: slide1 80s -40s linear infinite;
}

.loopSlide ul:last-child {
    animation: slide2 80s linear infinite;
}

.loopSlide ul li {
    display: inline-block;
    width: 35vw;
    max-width: 480px;
    min-width: 150px;
    text-align: center;
}

.loopSlide ul li img {
    display: block;
    width: 100%;
    height: auto;
}


@keyframes slide1 {
    0% {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes slide2 {
    0% {
        transform: translateX(0);
    }

    to {
        transform: translateX(-200%);
    }
}




@media (max-width: 799px) {





.txt_area {
        width: 100%;
    }

 .img_area {
        width: 80%;
        max-width: 640px;
        margin: 0 auto 8vw;
    }




}


@media (max-width: 599px) {}



.lead {
    width: 100%;
    max-width: 950px;
    margin: 0 auto 3em;
}

.title_02 {
    font-weight: bold;
    font-size: 1.2em;
}